/*
 Theme Name:   Tsargold
 Theme URI:    
 Description:  Divi Child Theme
 Author:       IWS
 Author URI:   http://www.iwsdesign.net
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License, version 3 (GPLv3)
 License URI:  http://www.gnu.org/licenses/gpl-3.0.txt
 Text Domain:  divi-child
*/

.et_bloom_padding {
 margin: 0;
}
.tsars-top-boarder {
border-top: 2px solid #01bbd6;
}

.et_pb_container { 
top: 0px;}

.mailchimp-button {
  color: #fff;
  border-color: #fff;
}

.whitetxt {
 color: #fff;
 font-size: 18px;
}
